<!DOCTYPE html>
<html lang="en">
<head >
    <meta charset="UTF-8">
    <title>Demo text-overflow</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
    <p>
        This test is intended to be longer than the available width. Resize your window if you are still seeing the complete text.
    </p>
</body>
</html>